.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.124571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.705000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.835200px;}
.ls1{letter-spacing:-0.464000px;}
.ls2{letter-spacing:-0.011040px;}
.ls8{letter-spacing:-0.008400px;}
.ls5{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.005520px;}
.ls9{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.002863px;}
.ls6{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws5{word-spacing:0.621600px;}
.ws6{word-spacing:0.635487px;}
.ws1{word-spacing:1.112000px;}
.ws4{word-spacing:1.400000px;}
.ws3{word-spacing:1.584240px;}
.ws0{word-spacing:2.059200px;}
._1{margin-left:-5.162400px;}
._0{margin-left:-2.858400px;}
._3{width:1.002400px;}
._2{width:17.437680px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs5{font-size:28.625540px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:55.200000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:28.898537px;}
.yb{bottom:30.698066px;}
.y9{bottom:104.576559px;}
.y7{bottom:117.854180px;}
.y8{bottom:117.854337px;}
.y6{bottom:131.132114px;}
.y5{bottom:1084.114310px;}
.y4{bottom:1103.590935px;}
.y3{bottom:1140.533775px;}
.y2{bottom:1159.278873px;}
.y1{bottom:1187.396520px;}
.yc{bottom:1279.352941px;}
.h7{height:20.804000px;}
.h6{height:21.140000px;}
.h8{height:21.268776px;}
.hb{height:22.562500px;}
.ha{height:30.800000px;}
.h9{height:37.200000px;}
.h3{height:38.000000px;}
.h5{height:52.080000px;}
.h4{height:52.440000px;}
.h2{height:55.440000px;}
.h1{height:1134.859477px;}
.h0{height:1237.176471px;}
.w1{width:885.705882px;}
.w0{width:956.000000px;}
.xb{left:4.686275px;}
.x0{left:70.294118px;}
.x1{left:85.930029px;}
.x3{left:158.323285px;}
.x4{left:255.909641px;}
.x5{left:262.217522px;}
.x6{left:285.973497px;}
.x7{left:523.243950px;}
.x8{left:529.551988px;}
.x9{left:833.168527px;}
.x2{left:911.480392px;}
.xa{left:921.561037px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.712890pt;}
.ls1{letter-spacing:-0.396050pt;}
.ls2{letter-spacing:-0.009423pt;}
.ls8{letter-spacing:-0.007170pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.004712pt;}
.ls9{letter-spacing:-0.003414pt;}
.ls7{letter-spacing:-0.002443pt;}
.ls6{letter-spacing:-0.002390pt;}
.ls4{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws5{word-spacing:0.530571pt;}
.ws6{word-spacing:0.542424pt;}
.ws1{word-spacing:0.949155pt;}
.ws4{word-spacing:1.194979pt;}
.ws3{word-spacing:1.352238pt;}
.ws0{word-spacing:1.757644pt;}
._1{margin-left:-4.406400pt;}
._0{margin-left:-2.439806pt;}
._3{width:0.855605pt;}
._2{width:14.884045pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:24.433515pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:47.116318pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:24.666533pt;}
.yb{bottom:26.202533pt;}
.y9{bottom:89.262000pt;}
.y7{bottom:100.595200pt;}
.y8{bottom:100.595333pt;}
.y6{bottom:111.928667pt;}
.y5{bottom:925.352800pt;}
.y4{bottom:941.977200pt;}
.y3{bottom:973.510000pt;}
.y2{bottom:989.510000pt;}
.y1{bottom:1013.510000pt;}
.yc{bottom:1092.000000pt;}
.h7{height:17.757389pt;}
.h6{height:18.044184pt;}
.h8{height:18.154102pt;}
.hb{height:19.258368pt;}
.ha{height:26.289540pt;}
.h9{height:31.752301pt;}
.h3{height:32.435146pt;}
.h5{height:44.453222pt;}
.h4{height:44.760502pt;}
.h2{height:47.321172pt;}
.h1{height:968.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:756.000000pt;}
.w0{width:816.000000pt;}
.xb{left:4.000000pt;}
.x0{left:60.000000pt;}
.x1{left:73.346133pt;}
.x3{left:135.137867pt;}
.x4{left:218.433333pt;}
.x5{left:223.817467pt;}
.x6{left:244.094533pt;}
.x7{left:446.618267pt;}
.x8{left:452.002533pt;}
.x9{left:711.156400pt;}
.x2{left:778.000000pt;}
.xa{left:786.604400pt;}
}
